.page-options .breadcrumbpath{
	margin-bottom: 3px
}
#nav-primary ul li div{
	margin-top: 43px;
}
  #header #tools li.signin .ms-viewselector-arrow
 {
   margin-top: 1px !important;
 }
#header #tools li.siteactions{
	line-height: 26px !important;
	padding-top: 0 !important
 
  }	
#header #tools li.siteactions .ms-viewselector-arrow{
	margin-top: 13px !important;

}
.pageContent .date{
	margin-top: 0;
}
.qldgovlinks ul
{
    width: 500px;
	text-align: center
}
#eqnews ul{
	margin-top: 5px;
}